Bug 15110 - Improve decreaseHighHolds system preference description
Summary: Improve decreaseHighHolds system preference description
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: helene
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2015-11-02 17:04 UTC by Joy Nelson
Modified: 2019-02-15 06:03 UTC (History)
9 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 15110: I have changed the description to include the words suggested. (1.27 KB, patch)
2019-01-17 02:33 UTC, helene
Details | Diff | Splinter Review
Bug 15110: I have changed the description to include the words suggested. (1.32 KB, patch)
2019-01-17 19:45 UTC, David Nind
Details | Diff | Splinter Review
Bug 15110: Improve decreaseHighHolds system preference description (1.42 KB, patch)
2019-01-20 14:09 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Joy Nelson 2015-11-02 17:04:15 UTC
When the decreaseHighHolds system preference is enabled.  The message that appears in circulation is clear.  However, it mentions "High Demand Item Loan Period...".  If you search 'High Demand' in system preferences no results are found.

Is it possible to add language to the description to include the words "high Demand' so it can be found easily by librarians.

Thanks,
joy
Comment 1 Olivia 2019-01-15 20:44:29 UTC
The message which is supposed to appear when decreaseHighHolds system preference is enabled in circulation no longer shows up. Does this bug still exist?
Comment 2 helene 2019-01-17 02:33:08 UTC
Created attachment 84116 [details] [review]
Bug 15110: I have changed the description to include the words suggested.

To test:
1) Apply patch
2) Go to Koha admin
3) Search in system prefernces for 'high demand'
4) Verify that the system prefernce 'decreaseLoanHighHolds' is in the
results of the search
Comment 3 David Nind 2019-01-17 19:45:25 UTC
Created attachment 84152 [details] [review]
Bug 15110: I have changed the description to include the words suggested.

To test:
1) Apply patch
2) Go to Koha admin
3) Search in system prefernces for 'high demand'
4) Verify that the system prefernce 'decreaseLoanHighHolds' is in the
results of the search

Signed-off-by: David Nind <david@davidnind.com>
Comment 4 Katrin Fischer 2019-01-20 14:09:25 UTC
Created attachment 84249 [details] [review]
Bug 15110: Improve decreaseHighHolds system preference description

To test:
1) Apply patch
2) Go to Koha admin
3) Search in system prefernces for 'high demand'
4) Verify that the system prefernce 'decreaseLoanHighHolds' is in the
results of the search

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Nick Clemens 2019-01-28 16:08:11 UTC
Awesome work all!

Pushed to master for 19.05
Comment 6 Martin Renvoize 2019-02-01 14:54:29 UTC
Pushed to 18.11.x for 18.11.03
Comment 7 Jesse Maseto 2019-02-06 18:06:51 UTC
Pushed to 18.05.x for 18.05.09
Comment 8 Fridolin SOMERS 2019-02-15 06:03:37 UTC
I prefer not push to 17.11.x to avoid translation work